Subject: [NEXTEL-1] Re: [fr2] FCC Blasted For Free Business Trips

From: [email-masked]
Date: Sat, 24 May 2003 16:57:59 -0400

[email-masked] wrote:

> Last night on the PBS Show NOW, they teamed up with the Center for
> Public Integrity to blast the FCC for taking trips to Las Vegas and
> other places that were paid for by business interests. Try
> www.publicintegrity.org for more info. (They should have a database on
> that site that lists all the AM, FM, and TV stations in each city. They
> were complaining that the FCC was not making this info easily available
> to the public, but was directing people to get the info from for profit
> contracters).
>

Industry insiders paid $2,800,000.00 for the FCC to take trips all over the USA.
The WTB is their next target. And can you guess who their favorite whipping pony
is?

>
> Anyone notice that the General Menu Reports and the ULS License Archives
> are down presently?

Anything you need?  I might have it....

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/